extends layout
    
block content

    //- Different pages in the game will be swapped out from view
    //- The 'block' class has 'display: none' by default.
    //- The 'consent-form' block is set to "display: block" in testbed.js

    include blocks/consent-form
    include blocks/waiting-for-participants
    include blocks/instructions
    include blocks/pre-survey
    include blocks/start-game
    include blocks/waiting-for-teammate
    include blocks/game-window
    include blocks/post-survey

